[UpgradeConfig]
#应用程序名称
AppName=诚展HRM自动升级程序
#更新服务器主机地址
ServerHost=106.13.217.239
#更新服务器主机端口
ServerPort=9000
#无更新内容或者更新完毕自动退出
AutoExit=False
#检查到更新自动开始更新
AutoUpgrade=False
#更新完成后自动运行的程序,多个以|分割
AutoRunApps=czhrm.exe
